player-connection-mode=Listen
player-connection-guid=3153482976
player-connection-debug=0
player-connection-project-name=GAMENET FINALS
player-connection-ip=192.168.1.2
gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
vr-enabled=0
hdr-display-enabled=0
gc-max-time-slice=3
